As the book does not contain ""My Diaries"" folder, CyberArticle will create it.\n\nClick ""Yes"" to continue, or click ""No"" to exit.=由於書籍中沒有包含「我的日記」資料夾，CyberArticle 將會建立該資料夾。\n\n按一下[是]繼續，或者按一下[否]取消。
CyberArticle Diary=CyberArticle 日記
My Diaries=我的日記
New Diary=新增日記
NewDiary=
There is ""%1"" diary. Do you want to edit it?\n\nClick ""Yes"" to edit it, or click ""No"" to create a new diary.=已經存在一個「%1」的日記，您是否要編輯該日記？\n\n按一下[是]進行編輯，或者按一下[否]建立一個新的日記。